@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
        /* Do not include */
        .brdr{
            border:1px solid;
        }

        /* Start Here */
        .wrap-v3-main{
            width: 100%;
            height: 430px;
            margin-bottom: 15px;
            background-color: #fff;
            /* Do not include
            border: 1px solid #ccc;
            border-radius: 6px 6px 3px 3px; */
        }
        .wrap-v3-main .form-control {
          display: block;
          width: 100%;
          height: 34px;
          padding: 6px 12px;
          font-size: 14px;
          line-height: 1.42857143;
          color: #555;
          background-color: #fff;
          background-image: none;
          border: 2px solid #ccc;
          border-radius: 0px;
          box-shadow: none;
      }
      .wrap-v3-main .btn {
          border: 2px solid transparent;
          border-radius: 0px;
      }
        .wrap-sub-v3-header{
            padding: 15px 15px 0;
            position: relative;

            color: #333;
            border-bottom: 5px solid #999;

           /*  background-color: #1abc9c;
           border-bottom: 5px solid #16a085;
           border-top: 1px solid #23e0ba;
           border-radius: 5px 5px 0 0;
           color: #fff; */
        }
        .wrap-sub-v3-body{
            padding: 15px 15px 0;
			text-align: justify;
        }
        .fnt-sans{
            font-family: 'Open Sans', sans-serif;
        }
        .fnt-300{
            font-weight: 300;
        }
        h2.title{
            font-size: 26px;
            margin-top: 0;
            font-weight: bold;
            margin-bottom: 10px;
        }
        .title-s2{
			font-size: 20px;
			margin-top: 0;
			font-weight: bold;
			margin-bottom: 5px;
			line-height: 22px;
        }
        h3.title{
            font-size: 21px;
            margin-top: 0;
            margin-bottom: 15px;
        }
        .size1{
            font-size: 11px;
        }
        .c-gray1{
            color: #aaa;
        }
        .margTop10{
            margin-top: 10px;
        }
        .c-blck1{
            color: #333;
        }
        .let-s1{
            letter-spacing: 0.05em;
        }
        .text-red{
            color: red;
        }
        .alertMrgBtm{
            margin-bottom: 10px;
            padding: 5px 10px;
        }
        .paddBtnTop{
            padding-top: 10px;
        }
        .wrap-boxRadio{
            text-align: center;
            margin-bottom: 10px;
            cursor: pointer;
        }
        .wrap-boxRadio .wrap-br-content {
            cursor: pointer;
            display: block;
            font-size: 11px;
            padding: 10px 8px 5px;
            position: relative;
            text-align: center;
            word-wrap: break-word;
            z-index: 1;
            border: 1px solid #d6e9c6;
            background-color: #dff0d8;
            color: #3c763d;
        }
        label.wrap-boxRadio{
            font-weight: normal;
        }
        .wrap-boxRadio input[type="radio"]:checked{
            outline: none;
        }
        .wrap-boxRadio.active .wrap-br-content,.wrap-boxRadio.active .wrap-br-icon{
            background-color: #fafafa;
            color: #16a085;
        }
        .wrap-boxRadio:hover .wrap-br-content{
            background-color: rgba(0, 0, 0,0.1)
        }
        .wrap-br-icon{
            border-radius: 50%;
            box-shadow: 0 0 0 5px #fff;
            display: inline-block;
            margin-bottom: -10px;
            padding: 10px 15px;
            position: relative;
            z-index: 5;
            font-size: 21px;
            border: 1px solid #d6e9c6;
            background-color: #dff0d8;
            color: #3c763d;
        }
        .wbc-title{
            position: relative;
            display: block;
            margin-bottom: 15px;
            text-transform: capitalize;
        }
        .block{
            bottom: 5px;
            display: block;
            left: 0;
            position: absolute;
            right: 0;
            text-align: center
        }
        .block-main{
            margin-top: 5px;
        }
        /* alert Custom */
        .alertMrgBtm.alertTip h4{
            font-size: 16px;
            line-height: 20px;
        }
        /* Info Icon */
        .wrap-info-icon-main{
            position: relative;
            margin-bottom: 15px;
        }
        .wrap-iim-icon {
             padding: 10px 15px;
             font-size: 21px;
             border-radius: 50%;
             display: inline-block;
             box-shadow: 0 0 0 5px #fff;
             margin-bottom: -10px;
             border: 2px solid #ccc;
             background-color: #fafafa;
             color: #3c763d;
         }
        .wrap-iim-body{
            border: 2px solid #ddd;
            padding: 15px 8px 15px;
            background-color: #fafafa;
            font-size: 12px;
            color: #222;
        }
        .wrap-iim-body .small{
            font-size: 14px;
        }
        .size2{
            font-weight: bold;
        }
        /* Staffing Form */
        .img-staffing-social{
            height: 18px;
        }
        .wrap-sub-v3-body .input-group.input-group-sm{
            margin-bottom:5px;
        }
        .wrap-sub-v3-body .input-group-sm > .form-control,.wrap-sub-v3-body .input-group-sm > .input-group-addon,.wrap-sub-v3-body .input-group-sm > .input-group-btn > .btn{
            height: 30px;
            padding: 2px 10px;
        }
		.text-ellipsis {
			display: block;
			max-width: 350px;
			overflow: hidden;
			text-overflow: ellipsis;
			vertical-align: top;
			white-space: nowrap;
		}
